@charset "utf-8";

/* 头部 */
.ht_top {
  width: 100%;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
  line-height: 41px;
  overflow: hidden;
}

.ht_top .zt_top {
  width: 1200px;
  height: 41px;
  margin: 0 auto;
}

.ht_top h1 {
  float: left;
}

.ht_top h1 a {
  float: left;
  width: 131px;
  height: 40px;
  overflow: hidden;
  text-indent: -100em;
  background: url(../images/logo.png) no-repeat;
  font-size: 12px;
}

.ht_top .topnav {
  float: right;
  color: #333;
  font-size: 12px;
}

.ht_top .topnav a {
  padding: 0 8px;
}

.ht_top .topnav a:hover {
  color: #e4393c;
  text-decoration: underline;
}

/* 尾部 */
.newfooter {
  padding: 30px 0;
  background-color: #333;
  text-align: center;
}

.newfooter p,
.newfooter p a {
  font-size: 14px;
  color: #fff;
  line-height: 26px;
}

/* 头图和导航 */
.header {
  height: 520px;
  position: relative;
}

.clearfix:after {
  display: block;
  content: '';
  clear: both;
}

.banner {
  position: relative;
  height: 460px;
  background: url(../images/banner.jpg) no-repeat center top;
}

.banner h2 {
  position: absolute;
  left: 50%;
  top: 90px;
  width: 1200px;
  margin-left: -600px;
  font-size: 60px;
  line-height: 60px;
  color: #fff;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
}

.banner h2 span {
  font-size: 33px;
}

.nav {
  position: absolute;
  left: 50%;
  top: 400px;
  margin-left: -588px;
  width: 1176px;
  height: 120px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav li {
  width: 150px;
  height: 120px;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
}

.nav li.current {
  background-color: #f2f7ff;
}

.nav li a {
  display: block;
  width: 100%;
  height: 100px;
  padding-top: 20px;
}

.nav i {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  background-image: url(../images/icon-nav.png);
  background-repeat: no-repeat;
}

.nav li:nth-child(1) i {
  background-position: 0 0;
}

.nav li:nth-child(2) i {
  background-position: 0 -50px;
}

.nav li:nth-child(3) i {
  background-position: 0 -100px;
}

.nav li:nth-child(4) i {
  background-position: 0 -150px;
}

.nav li:nth-child(5) i {
  background-position: 0 -200px;
}

.nav li:nth-child(6) i {
  background-position: 0 -250px;
}

.nav li:nth-child(7) i {
  background-position: 0 -300px;
}

.nav li:nth-child(8) i {
  background-position: 0 -350px;
}

.nav li:hover a, .nav li.current a {
  color: #3a9ff9;
}

.nav li:nth-child(1):hover i, .nav li:nth-child(1).current i {
  background-position: -50px 0;
}

.nav li:nth-child(2):hover i, .nav li:nth-child(2).current i {
  background-position: -50px -50px;
}

.nav li:nth-child(3):hover i, .nav li:nth-child(3).current i {
  background-position: -50px -100px;
}

.nav li:nth-child(4):hover i, .nav li:nth-child(4).current i {
  background-position: -50px -150px;
}

.nav li:nth-child(5):hover i, .nav li:nth-child(5).current i {
  background-position: -50px -200px;
}

.nav li:nth-child(6):hover i, .nav li:nth-child(6).current i {
  background-position: -50px -250px;
}

.nav li:nth-child(7):hover i, .nav li:nth-child(7).current i {
  background-position: -50px -300px;
}

.nav li:nth-child(8):hover i, .nav li:nth-child(8).current i {
  background-position: -50px -350px;
}

/* title */
.title, .title02 {
  padding: 40px 0;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}

.title02 {
  text-align: left;
}

.title02 span {
  margin-left: 10px;
  font-size: 16px;
  color: #999;
}

.title03 h2 {
  font-size: 28px;
  line-height: 64px;
  font-weight: bold;
}

.title03 p {
  font-size: 20px;
  line-height: 40px;
}

.title03 p em {
  margin: 0 20px 0 10px;
}

.title03 .links {
  top: 18px;
}

.title04 {
  padding-top: 15px;
  font-size: 24px;
  line-height: 60px;
  font-weight: bold;
}

/* 搜索条件 */
.selDiv {
  float: left;
  width: 19.5%;
  height: 62px;
  margin-right: .625%;
  margin-bottom: 15px;
  position: relative;
}

.selDiv:nth-child(5) {
  margin-right: 0;
}

.selDiv cite {
  display: block;
  width: 100%;
  height: 62px;
  padding-right: 20px;
  border-radius: 8px;
  border: 1px solid #dcdcdc;
  background-image: url(../images/icon-arr-1.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #fff;
  font-size: 16px;
  line-height: 60px;
  text-indent: 1em;
  cursor: pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.selDiv:hover cite {
  color: #3a9ff9;
  border-color: #3a9ff9;
  background-image: url(../images/icon-arr-2.png);
  box-shadow: 0 3px 10px 1px #c9e5fc;
}

.selDiv ul {
  position: absolute;
  right: 0;
  top: 62px;
  width: 100%;
  max-height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 10;
  background: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
  display: none;
}

.selDiv li {
  font-size: 16px;
  line-height: 40px;
  text-indent: 1em;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.selDiv li:hover {
  background-color: #CCC;
}

.selDiv .inp {
  display: block;
  width: 100%;
  height: 62px;
  border-radius: 8px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  font-size: 16px;
  line-height: 60px;
  text-indent: 1em;
  cursor: pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
}

.selDiv:hover .inp {
  color: #3a9ff9;
  border-color: #3a9ff9;
  box-shadow: 0 3px 10px 1px #c9e5fc;
}

.submit {
  display: block;
  width: 252px;
  height: 56px;
  margin: 56px auto 0;
  border-radius: 56px;
  background: #fc5b4a;
  background: linear-gradient(0deg, #fd832a, #fc5b4a);
  background: -webkit-linear-gradient(0deg, #fd832a, #fc5b4a);
  background: -moz-linear-gradient(0deg, #fd832a, #fc5b4a);
  box-shadow: 0 0 12px 4px #ffe1cf;
  font-size: 20px;
  line-height: 56px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

/* 工作地区 */
.jobAdd li {
  float: left;
  width: 16.66%;
  height: 152px;
  text-align: center;
  border: 1px solid #ececec;
  box-sizing: border-box;
}

.jobAdd li a {
  display: block;
  width: 100%;
  height: 100%;
}

.jobAdd li:hover h4, .jobAdd li:hover p {
  color: #3a9ff9;
}

.jobAdd li:hover {
  box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.1)
}

.jobAdd h4 {
  padding-top: 22px;
  font-size: 26px;
  line-height: 56px;
}

.jobAdd p {
  font-size: 16px;
  line-height: 40px;
  color: #999;
}

.jobAdd p span {
  margin: 0 3px;
}

/* 推荐课程 */
.tjkc {
  padding: 50px 0;
}

.tjkc div {
  float: left;
  width: 31.68%;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  box-shadow: 0 0 15px 3px rgba(100, 100, 100, 0.1)
}

.tjkc div:nth-child(2) {
  margin: 0 2.48%;
}

.tjkc div img {
  transition: all .5s;
}

.tjkc div img:hover {
  transform: scale(1.05, 1.05)
}

.tjkc div p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 42px;
  padding: 0 10px;
  background-color: rgba(0, 0, 0, 0.2);
  font-size: 18px;
  color: #fff;
  line-height: 40px;
  box-sizing: border-box;
  overflow: hidden;
}

/* 免责说明 */
.mianze {
  padding: 30px 0 50px;
  font-size: 16px;
  line-height: 32px;
  color: #fd822b;
}

/* 右侧悬浮 */
.xfnav {
  position: fixed;
  right: 50px;
  bottom: 50%;
  width: 40px;
  margin-bottom: -120px;
}

.xfnav li {
  width: 40px;
  height: 40px;
  float: right;
  margin-bottom: 20px;
  border-radius: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
}

.xfnav li a {
  display: block;
  height: 40px;
  position: relative;
}

.xfnav li em {
  position: absolute;
  right: -12px;
  top: -12px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #f3463c;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  display: none;
}

.xfnav li span {
  display: none;
}

.xfnav li i {
  float: right;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-xfnav.png);
  background-repeat: no-repeat;
}

.xfnav li:nth-child(1) i {
  background-position: 0 0;
}

.xfnav li:nth-child(2) i {
  background-position: 0 -40px;
}

.xfnav li:nth-child(3) i {
  background-position: 0 -80px;
}

.xfnav li:nth-child(4) i {
  background-position: 0 -160px;
}

.xfnav li span {
  padding-left: 15px;
  font-size: 14px;
  line-height: 40px;
  color: #3a9ff9;
}

.xfnav li:nth-child(1):hover i {
  background-position: -40px 0;
}

.xfnav li:nth-child(2):hover i {
  background-position: -40px -40px;
}

.xfnav li:nth-child(3):hover i {
  background-position: -40px -80px;
}

.xfnav li:nth-child(4):hover i {
  background-position: -40px -160px;
}

/* 职位对比弹框 */
.alert-hint {
  display: none;
  position: fixed;
  top: 28%;
  left: 50%;
  width: 400px;
  min-height: 250px;
  padding: 40px;
  margin-left: -200px;
  background-color: #fff;
  z-index: 3;
  box-shadow: 0 0 15px #ddd;
  border-radius: 8px;
  text-align: center;
}

.close {
  position: absolute;
  top: -30px;
  right: -30px;
  width: 30px;
  height: 30px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.hint-title {
  margin-bottom: 20px;
  font-size: 20px;
}

.flex {
  display: flex;
  justify-content: left;
  align-items: center;
}

.hint-list li {
  margin-bottom: 20px;
  text-align: left !important;
}

.hint-list li .icon {
  display: block;
  width: 18px;
  height: 18px;
  margin-right: 12px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
}

.hint-list li p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
}

.go {
  margin-left: 16%;
}

.go, .empty {
  width: 120px;
  height: 40px;
  border: 1px solid #3a9ff9;
  margin-top: 30px;
  margin-right: 20px;
  line-height: 40px;
  text-align: center;
  border-radius: 8px;
  background-color: #3a9ff9;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}

.go:hover {
  color: #fff;
  background-color: #4baafd;
}

.empty {
  border-color: #ddd;
  margin-right: 0;
  color: #333;
  background-color: #fff;
}

/*竞争排行*/
.linksList {
  margin-top: 30px;
  background-color: #f8f8f8;
}

.linksList li {
  float: left;
  width: 16.25%;
  height: 120px;
  margin-right: 0.5%;
  font-size: 16px;
  line-height: 28px;
  color: #999;
  position: relative;
}

.linksList li:nth-child(6) {
  margin-right: 0;
}

.linksList li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 36px 2px 0 90px;
  box-sizing: border-box;
}

.linksList li span {
  display: block;
}

.linksList li em {
  position: absolute;
  left: 15px;
  top: 30px;
  width: 60px;
  height: 60px;
  background-image: url(../images/icon-icon02.png);
  background-repeat: no-repeat;
  background-size: 60px auto;
}

.linksList li i {
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-left: 10px;
  background-image: url(../images/icon-arr-4.png);
  background-repeat: no-repeat;
  vertical-align: middle;
}

.linksList li:nth-child(1) em {
  background-position: 0 0;
}

.linksList li:nth-child(2) em {
  background-position: 0 -60px;
}

.linksList li:nth-child(3) em {
  background-position: 0 -120px;
}

.linksList li:nth-child(4) em {
  background-position: 0 -180px;
}

.linksList li:nth-child(5) em {
  background-position: 0 -240px;
}

.linksList li:nth-child(6) em {
  background-position: 0 -300px;
}

/* 职位库 */
.tab-province li {
  float: left;
  height: 36px;
  margin: 0 26px 10px 0;
  box-sizing: border-box;
}

.tab-province li a {
  display: block;
  height: 36px;
  font-size: 16px;
  line-height: 36px;
}

.tab-province li.cur {
  border-bottom: 2px solid #39a6fc;
}

.tab-province li.cur a {
  color: #39a6fc;
}

.tab-province-data li:hover {
  border-bottom: 2px solid #39a6fc;
}

/* 职位库 隐藏后三项 */
/*.resultwrap-zw .listTitle span:nth-last-child(1),
.resultwrap-zw .listTitle span:nth-last-child(2),
.resultwrap-zw .listTitle span:nth-last-child(3){
  display: none;
}*/
.resultwrap-zw .linksList {
  display: none;
}

/* 表格样式 */
.table table {
  border: 1px solid #ededed;
}

.table th {
  padding: 12px 0;
  border-bottom: 1px solid #ededed;
  background-color: #f2f7ff;
  text-align: center;
  font-size: 16px;
  line-height: 28px;
}

.table td {
  border-bottom: 1px solid #ededed;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 2px;
}

.btn01 {
  display: inline-block;
  width: 66px;
  height: 26px;
  background-color: #f5f5f5;
  border-radius: 26px;
  line-height: 26px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
}

.btn01:hover {
  color: #fff;
  background: #39a6fc;
}

.choose {
  display: inline-block;
  width: 31px;
  height: 31px;
  background-image: url(../images/icon-choose.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  cursor: pointer;
}

.choose.active {
  background-position: left top;
}

/* 分页 */
.coursePage {
  text-align: center;
  overflow: hidden;
  margin: 60px 0 50px;
}

.coursePage li {
  display: inline-block;
}

.coursePage a {
  display: inline-block;
  padding: 0 13px;
  height: 38px;
  border: solid 1px #eaeaea;
  text-align: center;
  line-height: 38px;
  margin: 0 8px;
  color: #333;
  border-radius: 4px;
  font-size: 18px;
}

.coursePage a.coursePage-prev, .coursePage a.coursePage-next {
  width: 40px;
  padding: 0;
}

.coursePage-prev {
  background: url(../images/fxfyprev.png) no-repeat center;
}

.coursePage-next {
  background: url(../images/fxfynext.png) no-repeat center;
}

.coursePage a.coursePage-prev:hover {
  background-image: url(../images/fxfyprevon.png);
}

.coursePage a.coursePage-next:hover {
  background-image: url(../images/fxfynexton.png);
}

.coursePage a:hover {
  color: #39a6fc;
  border: solid 1px #39a6fc;
}

.coursePage a.on {
  background: #39a6fc;
  border: solid 1px #39a6fc;
  color: #fff;
}

.coursePage li.thisclass a {
  background: #39a6fc;
  border: solid 1px #39a6fc;
  color: #fff;
}

.coursePage-inp {
  display: inline-block;
}

.coursePage-inp input {
  width: 50px;
  height: 39px;
  border: solid 1px #eaeaea;
  margin: 0 8px;
  text-align: center;
  border-radius: 4px;
  font-size: 18px;
}

.coursePage-inp button {
  width: 50px;
  height: 39px;
  border: solid 1px #39a6fc;
  background: #39a6fc;
  line-height: 39px;
  margin: 0 8px;
  border-radius: 4px;
  font-size: 18px;
  cursor: pointer;
  color: #fff;
}

/* 面包屑 */
.crumbsNav {
  padding-top: 48px;
  line-height: 40px;
  font-size: 14px;
  color: #999;
}

.crumbsNav span, .crumbsNav a {
  color: #39a6fc;
}

/* 职位详情页 */
.linksBox {
  position: absolute;
  right: 0;
  top: 64px;
}

.btn02 {
  float: right;
  height: 40px;
  padding: 0 17px;
  border-radius: 40px;
  margin-left: 5px;
  background-color: #fdeaea;
  color: #ff5463;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer;
}

.btn02:hover {
  box-shadow: 0 0 5px 2px #f7f7f7;
}

.btn-share {
  background-color: #ecffff;
  color: #00e2dd;
  position: relative;
}

.btn-send {
  background-color: #fef4e6;
  color: #fc972c;
}

/*分享*/
#share {
  position: absolute;
  width: 66px;
  height: 40px;
  top: 0;
  left: 0;
}

#share .bds_more {
  display: block;
  width: 66px;
  height: 40px;
  padding: 0;
  margin: 0;
  background: none;
}

#share .bds_more:hover {
  background: none;
}

.tk-sendToMoble {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 460px;
  height: 420px;
  padding: 40px;
  margin: -250px 0 0 -230px;
  background-color: #fff;
  border-radius: 8px;
  box-sizing: border-box;
  display: none;
}

.tk-sendToMoble input {
  display: block;
  width: 100%;
  height: 62px;
  margin-bottom: 17px;
  border-radius: 8px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  font-size: 18px;
  line-height: 60px;
  text-indent: 1em;
  cursor: pointer;
  box-sizing: border-box;
}

.tk-sendToMoble .selDiv {
  float: none;
  width: 100%;
}

.tk-sendToMoble .selDiv cite {
  box-shadow: none;
}

.tk-sendToMoble .selDiv ul {
  max-height: 200px;
}

.imgCode {
  position: relative;
}

.imgCode input {
  width: 220px;
}

#captchaimg {
  position: absolute;
  right: 0;
  top: 0;
  width: 140px;
  height: 62px;
}

.close03 {
  position: absolute;
  right: -10px;
  top: -10px;
  width: 30px;
  height: 30px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  cursor: pointer;
}

.table02 td {
  border: 1px solid #ededed;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 2px;
}

.table02 td:nth-child(2n+1) {
  background-color: #f2f7ff;
}

/* 历年数据 */
.scorelineList li {
  float: left;
  height: 160px;
  width: 24.06%;
  padding: 50px 0 0 150px;
  margin-right: 1.25%;
  background-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 30px;
  color: #999;
  position: relative;
}

.scorelineList li:nth-child(4) {
  margin-right: 0;
}

.scorelineList li span {
  display: block;
  font-size: 30px;
  color: #333;
}

.scorelineList li i {
  position: absolute;
  left: 40px;
  top: 45px;
  width: 70px;
  height: 70px;
  background-image: url(../images/icon-icon01.png);
  background-repeat: no-repeat;
}

.scorelineList li:nth-child(1) i {
  background-position: 0 0;
}

.scorelineList li:nth-child(2) i {
  background-position: 0 -75px;
}

.scorelineList li:nth-child(3) i {
  background-position: 0 -150px;
}

.scorelineList li:nth-child(4) i {
  background-position: 0 -225px;
}

.chart {
  width: 100%;
  height: 550px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.1);
}

/* 搜索结果页 提示 */
.resultTip {
  margin-top: 30px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}

/* 默认适配屏幕最小1710px */
@media screen and (min-width: 1200px) and (max-width: 1709px) {
  .linksList li {
    height: 110px;
    font-size: 12px;
    line-height: 24px;
  }

  .linksList li a {
    padding: 30px 2px 0 70px;
  }

  .linksList li em {
    left: 10px;
    width: 50px;
    height: 50px;
    background-size: 50px auto;
  }

  .linksList li:nth-child(2) em {
    background-position: 0 -50px;
  }

  .linksList li:nth-child(3) em {
    background-position: 0 -100px;
  }

  .linksList li:nth-child(4) em {
    background-position: 0 -150px;
  }

  .linksList li:nth-child(5) em {
    background-position: 0 -200px;
  }

  .linksList li:nth-child(6) em {
    background-position: 0 -250px;
  }

  .table td {
    font-size: 14px;
  }

  .chooseList {
    max-width: 1000px;
  }

  .scorelineList li {
    height: 130px;
    padding: 38px 0 0 130px;
  }

  .scorelineList li i {
    top: 30px;
  }

  .chart {
    height: 400px;
  }

  .table-compete td {
    padding: 12px 2px;
  }
}

/* 适配移动端 */
@media screen and (max-width: 1199px) {

  /* 通用头部 */
  .ht_top {
    line-height: 2.5rem;
    height: 2.5rem;
    background-size: auto 100%;
  }

  .ht_top .zt_top {
    width: 17.5rem;
    height: 2.5rem;
  }

  .ht_top h1 a {
    height: 2.5rem;
    width: 7.5rem;
    background: url(//www.birraexpress.com/zwk/images/logo.jpg) no-repeat center;
    background-size: 100%;
  }

  .ht_top .topnav {
    display: none;
  }

  .linksBox {
    float: right;
    top: 0 !important;
  }

  .title03 {
    overflow: hidden;
  }

  .title03 p {
    float: left;
  }

  /* 隐藏元素 */
  .topbg, .top, .links, .line, .jobAdd p, .department p {
    display: none;
  }

  .header {
    width: 18.75rem;
    height: 11.2rem;
  }

  .banner {
    width: 18.75rem;
    height: 8rem;
    background-image: url(../images/banner-m.jpg);
    background-size: 18.75rem 8rem;
  }

  .banner h2 {
    width: 16rem;
    top: 2rem;
    margin-left: -8rem;
    font-size: 1.2rem;
    line-height: 1.5rem
  }

  .banner h2 span {
    font-size: 0.8rem;
  }

  .navwrap {
    width: 18.75rem;
    height: 3.2rem;
    border-bottom: 1px solid #e3e3e3;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .navwrap::-webkit-scrollbar {
    display: none;
  }

  .nav {
    position: relative;
    left: 0;
    top: 0;
    margin-left: 0;
    width: auto;
    height: 3.2rem;
  }

  .nav li {
    width: 4rem;
    height: 3.2rem;
    font-size: .6rem;
    line-height: 1rem;
  }

  .nav li a {
    padding-top: .5rem;
  }

  .nav i {
    width: 1.25rem;
    height: 1.25rem;
    background-size: 2.5rem 10rem;
  }

  .nav li:nth-child(1) i {
    background-position: 0 0;
  }

  .nav li:nth-child(2) i {
    background-position: 0 -1.25rem;
  }

  .nav li:nth-child(3) i {
    background-position: 0 -2.5rem;
  }

  .nav li:nth-child(4) i {
    background-position: 0 -3.75rem;
  }

  .nav li:nth-child(5) i {
    background-position: 0 -5rem;
  }

  .nav li:nth-child(6) i {
    background-position: 0 -6.25rem;
  }

  .nav li:nth-child(7) i {
    background-position: 0 -7.5rem;
  }

  .nav li:nth-child(8) i {
    background-position: 0 -8.75rem;
  }

  .nav li:nth-child(1):hover i, .nav li:nth-child(1).current i {
    background-position: -1.25rem 0;
  }

  .nav li:nth-child(2):hover i, .nav li:nth-child(2).current i {
    background-position: -1.25rem -1.25rem
  }

  .nav li:nth-child(3):hover i, .nav li:nth-child(3).current i {
    background-position: -1.25rem -2.5rem
  }

  .nav li:nth-child(4):hover i, .nav li:nth-child(4).current i {
    background-position: -1.25rem -3.75rem;
  }

  .nav li:nth-child(5):hover i, .nav li:nth-child(5).current i {
    background-position: -1.25rem -5rem;
  }

  .nav li:nth-child(6):hover i, .nav li:nth-child(6).current i {
    background-position: -1.25rem -6.25rem;
  }

  .nav li:nth-child(7):hover i, .nav li:nth-child(7).current i {
    background-position: -1.25rem -7.5rem;
  }

  .nav li:nth-child(8):hover i, .nav li:nth-child(8).current i {
    background-position: -1.25rem -8.75rem;
  }

  /* 悬浮 */
  /* 手机底部 */
  .xfnav {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 2.55rem;
    margin-bottom: 0;
    box-sizing: border-box;
    z-index: 10;
    text-align: center;
    background-color: #1eb8fe;
  }

  .xfnav li {
    width: 33.33%;
    height: 2.5rem;
    margin: 0;
    border-radius: 0;
    background: none;
    box-shadow: none;
  }

  .xfnav li a {
    height: 2.1rem;
    padding-top: .4rem;
  }

  .xfnav li em {
    position: absolute;
    right: .3rem;
    top: -.3rem;
    width: 1rem;
    height: 1rem;
    font-size: .5rem;
    line-height: 1rem;
  }

  .xfnav li span {
    display: block;
    padding-left: 0;
    font-size: .5rem;
    line-height: .8rem;
    color: #fff;
    text-align: center;
  }

  .xfnav li i {
    float: none;
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    margin: 0 auto;
    background-image: url(../images/icon-xfnav-m.png);
    background-size: 2.5rem auto;
  }

  .xfnav li.backTop {
    position: absolute;
    bottom: 4.8rem;
    right: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    margin: 0;
    border-radius: 50%;
    background: url(../images/top.png);
    background-size: 1.6rem 1.6rem;
    box-shadow: 0 0 3px #ffe3cd;
  }

  .xfnav li.backTop i {
    background: none !important;
  }

  .xfnav li.backTop:hover i {
    background: none !important;
  }

  .xfnav li.backTop span {
    display: none;
  }

  .xfnav li.backTop a {
    width: 1.6rem;
    height: 1.6rem;
    padding-top: 0;
  }

  .xfnav li:nth-child(1) i {
    background-position: 0 0;
  }

  .xfnav li:nth-child(2) i {
    background-position: 0 -1.25rem
  }

  .xfnav li:nth-child(3) i {
    background-position: 0 -3.75rem;
  }

  .xfnav li:nth-child(1):hover i {
    background-position: -1.25rem 0;
  }

  .xfnav li:nth-child(2):hover i {
    background-position: -1.25rem -1.25rem
  }

  .xfnav li:nth-child(3):hover i {
    background-position: -1.25rem -3.75rem;
  }

  .alert-hint {
    display: none;
    position: fixed;
    top: 28%;
    left: 50%;
    width: 12.325rem;
    min-height: 8.8rem;
    padding: 1.375rem .5rem;
    margin-left: -6.625rem;
    background-color: #fff;
    z-index: 3;
    box-shadow: 0 0 .15rem #ddd;
    border-radius: .3rem;
    text-align: center;
  }

  .close {
    position: absolute;
    top: -1.3rem;
    right: -.6rem;
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100%;
  }

  .hint-title {
    margin-bottom: 1.2rem;
    font-size: 1.1rem;
  }

  .hint-list li {
    margin-bottom: .65rem;
  }

  .hint-list li .icon {
    display: block;
    width: .9rem;
    height: .9rem;
    margin-right: .5rem;
    border-radius: 50%;
    background-color: #a8a8a8;
    background-size: .9rem .9rem;
  }

  .hint-list li .icon i {
    display: inline-block;
    width: .5rem;
    height: .5rem;
    margin: .2rem auto;
    background-size: 100%;
  }

  .hint-list li p {
    max-width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: .75rem;
  }

  .go {
    margin-left: 10%;
  }

  .go, .empty {
    width: 4.5rem;
    height: 1.625rem;
    border: 0.025rem solid #ff5d68;
    margin-top: .75rem;
    margin-right: .5rem;
    line-height: 1.625rem;
    text-align: center;
    border-radius: .3rem;
    background-color: #ff5d68;
    color: #fff;
  }

  .empty {
    border-color: #a8a8a8;
    margin-right: 0;
    color: #333;
    background-color: #fff;
  }

  /* title */
  .title, .title02 {
    padding: 1rem 0;
    font-size: 1rem;
    line-height: 2rem;
  }

  .title02 span {
    margin-left: .4rem;
    font-size: .6rem;
  }

  .title03 h2 {
    font-size: .8rem;
    line-height: 1.2rem;
    padding: .6rem 0;
  }

  .title03 p {
    font-size: .6rem;
    line-height: 1rem;
  }

  .title03 p em {
    margin: 0 .5rem 0 .25rem;
  }

  .title03 .links {
    top: .5rem;
  }

  .title04 {
    padding-top: .5rem;
    font-size: .7rem;
    line-height: 2rem;
  }

  /* 搜索条件 */
  .selDiv {
    float: left;
    width: 49%;
    height: 2rem;
    margin-right: 2%;
    margin-bottom: 1rem;
  }

  .selDiv:nth-child(2n) {
    margin-right: 0;
  }

  .selDiv:nth-child(5) {
    width: 100%;
    margin-right: 0;
  }

  .selDiv cite {
    height: 2rem;
    border-radius: .1rem;
    background-size: .85rem .15rem;
    font-size: .6rem;
    line-height: 2rem;
  }

  .selDiv ul {
    top: 2rem;
    max-height: 15rem;
    border-radius: .1rem;
  }

  .selDiv li {
    font-size: .6rem;
    line-height: 1.5rem;
  }

  .selDiv .inp {
    height: 2rem;
    border-radius: .1rem;
    font-size: .6rem;
    line-height: 2rem;
  }

  .submit {
    width: 49%;
    height: 2rem;
    margin: 1rem auto 0;
    border-radius: .1rem;
    font-size: 1rem;
    line-height: 2rem;
    text-align: center;
  }

  /* 工作地区 */
  .jobAdd li {
    float: left;
    width: 16%;
    height: 1.5rem;
    margin: 0 .8% .3rem 0;
  }

  .jobAdd li:nth-child(6n) {
    margin-right: 0;
  }

  .jobAdd h4 {
    padding-top: 0;
    font-size: .7rem;
    line-height: 1.5rem;
  }

  /* 推荐课程 */
  .tjkc {
    padding: 1.5rem 0 0;
  }

  .tjkc div {
    width: 49%;
    border-radius: 8px;
  }

  .tjkc div:nth-child(2) {
    margin: 0 0 0 2%;
  }

  .tjkc div:nth-child(3) {
    display: none;
  }

  .tjkc div p {
    height: 1.2rem;
    padding: 0 10px;
    font-size: .6rem;
    line-height: 1.2rem;
  }

  /* 免责说明 */
  .mianze {
    padding: 1rem 0;
    font-size: .6rem;
    line-height: 1rem;
  }

  /* 通用底部 */
  .newfooter {
    position: relative;
    height: 3rem;
    padding: 0;
    padding-bottom: 2.5rem;
    overflow: hidden;
    border: 0;
  }

  .newfooter p {
    display: none;
  }

  .newfooter:before {
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    content: "华图教育集团版权所有";
    width: 100%;
    height: 3rem;
    padding: 0;
    overflow: hidden;
    line-height: 3rem;
    font-size: 0.7rem;
    text-align: center;
  }

  /* 表格样式 */
  .table th {
    padding: .2rem 0;
    font-size: .5rem;
    line-height: 1rem;
  }

  .table td {
    font-size: .5rem;
    line-height: .8rem;
    padding: .2rem 0;
  }

  /* 职位搜索 */
  .btn01 {
    width: 2.5rem;
    height: 1rem;
    padding: 0 0;
    border-radius: 1rem;
    line-height: 1rem;
    font-size: .6rem;
  }

  .choose {
    width: .7rem;
    height: .7rem;
    background-size: .7rem 1.4rem;
  }

  /* 分页 */
  .coursePage {
    margin: 1rem 0;
  }

  .coursePage a {
    padding: 0 .3rem;
    height: 1rem;
    line-height: 1rem;
    margin: 0 .1rem;
    border-radius: .1rem;
    font-size: .6rem;
  }

  .coursePage a.coursePage-prev, .coursePage a.coursePage-next {
    width: 1rem;
    background-size: .25rem .4rem
  }

  .coursePage-inp input {
    width: 1.2rem;
    height: 1rem;
    margin: 0 .1rem;
    border-radius: .1rem;
    font-size: .6rem;
  }

  .coursePage-inp button {
    width: 1.2rem;
    height: 1rem;
    line-height: 1rem;
    margin: 0 .1rem;
    border-radius: .1rem;
    font-size: .6rem;
  }

  /* 面包屑 */
  .crumbsNav {
    padding-top: 1rem;
    line-height: 1.2rem;
    font-size: .6rem;
  }

  /* 职位详情页 */
  .linksBox {
    position: relative;
    left: 0;
    right: 0;
    top: 1rem;
    padding-bottom: 1rem;
  }

  .btn02 {
    float: none;
    float: left;
    height: 1.2rem;
    padding: 0 .4rem;
    border-radius: 1.2rem;
    margin-left: .2rem;
    font-size: .5rem;
    line-height: 1.2rem;
  }

  .btn-contrast {
    margin-left: 0;
  }

  /*分享*/
  #share {
    width: 1.8rem;
    height: 1.2rem;
  }

  #share .bds_more {
    width: 1.8rem;
    height: 1.2rem;
  }

  .tk-sendToMoble {
    width: 16rem;
    height: 17rem;
    padding: 2rem 1rem;
    margin: -8.5rem 0 0 -8rem;
  }

  .tk-sendToMoble input {
    height: 2rem;
    margin-bottom: 1rem;
    font-size: .6rem;
    line-height: 2rem;
    border-radius: .1rem;
  }

  .tk-sendToMoble .selDiv ul {
    max-height: 9rem;
  }

  .imgCode input {
    width: 8rem;
  }

  .imgCode img {
    width: 4rem !important;
    height: 2rem !important;
    position: absolute;
    left: 9rem !important;
    bottom: 0 !important;
  }

  #captchaimg {
    width: 5rem;
    height: 2rem;
  }

  #sendToMoble {
    margin-top: 3rem;
  }

  .close03 {
    right: -.5rem;
    top: -.5rem;
    width: 1.2rem;
    height: 1.2rem;
    background-size: 1.2rem 1.2rem;
  }

  .table02 td {
    font-size: .5rem;
    line-height: .8rem;
    padding: .2rem .05rem;
  }

  .remark {
    padding: 1rem;
    font-size: .6rem;
    line-height: 1rem;
  }

  .btn03 {
    display: inline-block;
    width: 30%;
    height: 1.5rem;
    margin-top: 1.5rem;
    margin-bottom: .5rem;
    border-radius: 1.5rem;
    font-size: .7rem;
    line-height: 1.5rem;
  }

  /* 历年数据 */
  .scorelineList li {
    float: left;
    height: 4rem;
    width: 49%;
    padding: 1rem 0 0 3rem;
    margin-right: 2%;
    margin-bottom: .5rem;
    font-size: .6rem;
    line-height: 1rem;
  }

  .scorelineList li:nth-child(2n) {
    margin-right: 0;
  }

  .scorelineList li span {
    font-size: .7rem;
  }

  .scorelineList li i {
    left: 1rem;
    top: 1rem;
    width: 1.75rem;
    height: 1.75rem;
    background-size: 1.75rem auto;
  }

  .scorelineList li:nth-child(1) i {
    background-position: 0 0;
  }

  .scorelineList li:nth-child(2) i {
    background-position: 0 -1.875rem;
  }

  .scorelineList li:nth-child(3) i {
    background-position: 0 -3.75rem;
  }

  .scorelineList li:nth-child(4) i {
    background-position: 0 -5.625rem;
  }

  .chart {
    width: 100%;
    height: 12rem;
    font-size: .4rem;
  }

  /*竞争排行*/
  .linksList {
    margin-top: 1rem;
  }

  .linksList li {
    width: 49%;
    height: 3.5rem;
    margin-right: 2%;
    margin-bottom: .4rem;
    font-size: .55rem;
    line-height: 1rem;
    box-sizing: border-box;
  }

  .linksList li:nth-child(2n) {
    margin-right: 0;
  }

  .linksList li a {
    padding: .8rem 0 0 2.7rem;
  }

  .linksList li em {
    left: .3rem;
    top: .8rem;
    width: 2rem;
    height: 2rem;
    background-size: 2rem auto;
  }

  .linksList li i {
    width: .4rem;
    height: .4rem;
    margin-left: .3rem;
    background-size: .4rem .4rem;
  }

  .linksList li:nth-child(1) em {
    background-position: 0 0;
  }

  .linksList li:nth-child(2) em {
    background-position: 0 -2rem
  }

  .linksList li:nth-child(3) em {
    background-position: 0 -4rem;
  }

  .linksList li:nth-child(4) em {
    background-position: 0 -6rem;
  }

  .linksList li:nth-child(5) em {
    background-position: 0 -8rem;
  }

  .linksList li:nth-child(6) em {
    background-position: 0 -10rem;
  }

  .tab-province li {
    height: 1rem;
    margin: 0 .55rem 1rem;
  }

  .tab-province li a {
    height: 1rem;
    font-size: .7rem;
    line-height: 1rem;
  }

  .tab-province-data {
    padding: 1rem 0 0 .8rem;
  }

  /* 搜索结果页 提示 */
  .resultTip {
    margin-top: 1rem;
    font-size: .6rem;
    line-height: 1rem;
  }

  /* 职位搜索结果 */
  .zwss th:nth-child(2),
  .zwss th:nth-child(5),
  .zwss th:nth-child(6),
  .zwss th:nth-child(7),
  .zwss th:nth-child(9),
  .zwss th:nth-child(10),
  .zwss td:nth-child(2),
  .zwss td:nth-child(5),
  .zwss td:nth-child(6),
  .zwss td:nth-child(7),
  .zwss td:nth-child(9),
  .zwss td:nth-child(10) {
    display: none;
  }

  /* 部门检索页 */
  .bmjs th:nth-child(2),
  .bmjs th:nth-child(5),
  .bmjs th:nth-child(6),
  .bmjs th:nth-child(7),
  .bmjs th:nth-child(9),
  .bmjs th:nth-child(10),
  .bmjs td:nth-child(2),
  .bmjs td:nth-child(5),
  .bmjs td:nth-child(6),
  .bmjs td:nth-child(7),
  .bmjs td:nth-child(9),
  .bmjs td:nth-child(10) {
    display: none;
  }

  /* 专业检索页 */
  .zyjs th:nth-child(2),
  .zyjs th:nth-child(5),
  .zyjs th:nth-child(6),
  .zyjs th:nth-child(7),
  .zyjs th:nth-child(9),
  .zyjs th:nth-child(10),
  .zyjs td:nth-child(2),
  .zyjs td:nth-child(5),
  .zyjs td:nth-child(6),
  .zyjs td:nth-child(7),
  .zyjs td:nth-child(9),
  .zyjs td:nth-child(10) {
    display: none;
  }

  .loginbox {
    width: 94% !important;
    height: auto !important;
    margin: 0 !important;
    padding-bottom: .7rem !important;
    transform: translate(-50%, -50%) !important;
    border-radius: .2rem !important;
    box-shadow: 0 0 .5rem 0 rgba(0, 0, 0, 0.1) !important;
  }

  .loginbox h4 {
    padding: 1rem 0 !important;
    font-size: 1rem !important;
    line-height: 1.2rem !important;
    text-align: center !important;
  }

  .loginbox .selDiv {
    width: 94% !important;
    height: auto !important;
    margin: 0 auto .5rem auto !important;
  }

  .loginbox .selDiv span {
    width: 4rem !important;
    height: auto !important;
    margin-right: .25rem !important;
    font-size: .75rem !important;
    line-height: 1.8rem !important;
  }

  .loginbox .selDiv .inp {
    width: 11rem !important;
    height: 1.8rem !important;
    font-size: .8rem !important;
    line-height: 1.8rem !important;
  }

  .loginbox .selDiv .yzm {
    width: 5.4rem !important;
    height: 1.8rem !important;
    font-size: .75rem !important;
    line-height: 1.8rem !important;
  }

  .loginbox .selDiv .formBtn {
    width: 6rem !important;
    height: 1.8rem !important;
    margin: .5rem auto  0 auto !important;
    border-radius: 1rem !important;
    font-size: .8rem !important;
    line-height: 1.8rem !important;
  }
}
.loginbox{
  background-color: #fff;
}
